@font-face {
    font-family: 'Draw-Tool';
    src: url('../3DDraw/fonts/Draw-Tool.eot?izvoei');
    src: url('../3DDraw/fonts/Draw-Tool.eot?#iefixizvoei') format('embedded-opentype'), url('../3DDraw/fonts/Draw-Tool.woff?izvoei') format('woff'), url('../3DDraw/fonts/Draw-Tool.ttf?izvoei') format('truetype'), url('../3DDraw/fonts/Draw-Tool.svg?izvoei#Draw-Tool') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="mif-"],
[class*=" mif-"] {
    display: inline-block;
    font: normal normal normal 1.5em/1;
    font-family: Draw-Tool, "Segoe UI", "Open Sans", serif;
    line-height: 1;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    vertical-align: middle;
    position: static;
    cursor: pointer;
}
[class^="mif-"]:before,
[class*=" mif-"]:before {
    font-family: Draw-Tool, serif;
    font-weight: normal;
}
.font11 {
    font-size: 0.6875rem;
}
.font12 {
    font-size: 0.75rem;
}
.font13 {
    font-size: 0.8125rem;
}
.font14 {
    font-size: 0.875rem;
}
.font15 {
    font-size: 0.9375rem;
}
.font16 {
    font-size: 1rem;
}
.font17 {
    font-size: 1.0625rem !important;
}
.font18 {
    font-size: 1.125rem !important;
}
.font19 {
    font-size: 1.1875rem !important;
}
.font20 {
    font-size: 1.25rem !important;
}
.font21 {
    font-size: 1.3125rem;
}
.font22 {
    font-size: 1.375rem;
}
.font23 {
    font-size: 1.4375rem;
}
.font24 {
    font-size: 1.5rem !important;
}
.font25 {
    font-size: 1.5625rem !important;
}
.font26 {
    font-size: 1.625rem;
}
.font27 {
    font-size: 1.6875rem !IMPORTANT;
}
.font28 {
    font-size: 1.75rem;
}
.font29 {
    font-size: 1.8125rem;
}
.font30 {
    font-size: 1.875rem !important;
}
.font40 {
    font-size: 2.5rem;
}
.font41 {
    font-size: 2.5625rem;
}
.font42 {
    font-size: 2.625rem;
}
.font43 {
    font-size: 2.6875rem;
}
.font44 {
    font-size: 2.75rem;
}
.font45 {
    font-size: 2.8125rem;
}
.font53 {
    font-size: 3.3125rem;
}
.font54 {
    font-size: 3.375rem;
}
.font55 {
    font-size: 3.4375rem;
}
.font56 {
    font-size: 3.5rem;
}
.font57 {
    font-size: 3.5625rem;
}
.font58 {
    font-size: 3.625rem;
}
.font70 {
    font-size: 4.375rem;
}
.font120 {
    font-size: 7.5rem;
}
.font150 {
    font-size: 9.375rem;
}
.mif-Select:before {
    content: "\F001";
}
.mif-Pencil:before {
    content: "\F002";
}
.mif-Line:before {
    content: "\F003";
}
.mif-Spray:before {
    content: "\F004";
}
.mif-Ellipse:before {
    content: "\F005";
}
.mif-Rectangle:before {
    content: "\F006";
}
.mif-Eraser:before {
    content: "\F007";
}
.mif-Blur:before {
    content: "\F008";
}
.mif-Type:before {
    content: "\F009";
}
.mif-Fillcolor:before {
    content: "\F010";
}
